lastAccountName: xenk12
timestamps:
  login: 1550422063085
  lastteleport: 1550415106854
  logout: 1550422137208
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.10399242113
  y: 77.0
  z: 1305.6559695403812
  yaw: 59.503296
  pitch: 8.549998
logoutlocation:
  world: world
  x: -1238.476321299437
  y: 112.0
  z: 1284.1001305528164
  yaw: 261.30054
  pitch: 66.15002
money: '4989.0'
